# OgreSDLConfig_gtk.h File Reference

`#include "OgreConfigDialog.h"`
`#include "OgreRoot.h"`
`#include "OgreRenderSystem.h"`
`#include <gtkmm/menu.h>`
`#include <gtkmm/treeview.h>`
`#include <gtkmm/liststore.h>`
`#include <gtkmm/label.h>`
`#include <gtkmm/optionmenu.h>`
`#include <iostream>`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Classes

class | SDLConfig
| Simple CLI config. More...

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Feb 12 12:59:57 2006